# LoggedAction Struct Reference

Contains information about one logged action that caused at least one logged change. More...

`#include <gamelog_internal.h>`

## Data Fields
LoggedChange * | change
| First logged change in this action.
uint32 | changes
| Number of changes in this action.
GamelogActionType | at
| Type of action.
uint16 | tick
| Tick when it happened.

## Detailed Description

Contains information about one logged action that caused at least one logged change.

Definition at line 81 of file gamelog_internal.h.

The documentation for this struct was generated from the following file:

- src/gamelog_internal.h